Package python-pam

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-pam in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-pam-1.8.4-7.fc32.src
    • python3-devel
    • python3-devel = 3.8.2-2.fc33
  • python3-pam-1.8.4-7.fc32.noarch
    • python(abi) = 3.8

Maintainers